Program DEMO0;    {Simple demo of how to use the Help unit}

{=========================================================================

 a) Use The Helper to compile DEMO0.HLS (supplied with The Helper), to
    create the help file DEMO0.HLP.

 b) Then run this program (DEMO0.PAS) with Turbo Pascal 4 or higher.

 c) The units HELP.TPU, DOSSHELL.TPU and LIBRARY1.TPU should be available
    in the current directory when Turbo Pascal compiles the program.

=========================================================================}

uses Help;        {For access to Help utilities}

Var
  fn : String;    {The disk file name of the Help file to use}

BEGIN
  SaveHelpBG;            {Save the screen background}
  fn:='demo0.hlp';       {Define the Help file name - it must have been }
                         {created previously with The Helper            }
  Initialise_Help(fn);   {Initialise the Help file}
  If HelpInitialised then Use_Help(0);    {Use the Help file}
  RestoreHelpBG;         {Restore the original screen and end}
END.
